@media (min-width: 1200px){
  .container-lg{
    max-width: 1100px;
  }
  .container{
    max-width: 1200px;
  }
}
@media (max-width: 1199px){
  h1{
    font-size: 33px;
  }
  h2{
    font-size: 29px;
  }
  .cwl-page-nav .cwl-navbar {
    gap: 18px;
  }
  .srp-page-banner .srp-section-caption h1 {
    font-size: 30px;
  }
  .srp-page-banner .srp-section-caption {
    line-height: 24px;
    padding: 20px 15px;
    top: 20px;
  }
  .srp-page-banner .srp-banner-content {
    padding-bottom: 20px;
  }
  .srp-service-col .srp-service-text{
    padding: 15px 12px 15px 13px;
  }
  .srp-features-sec {
    padding-top: 30px;
  }
  .srp-features-1-sec .srp-features-left-col {
    padding-left: 7%;
  }
}
@media (max-width: 991px){
  .spacing-padding {
    padding: 30px 0;
  }
  h1{
    font-size: 30px;
  }
  h2{
    font-size: 26px;
  }
  .cwl-page-nav {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    background-color:var(--white-color);
    z-index: 999;
  }
  .cwl-page-nav .cwl-navbar{
    gap: 0;
  }
  .cwl-page-nav .cwl-navbar .nav-link{
    padding: 6px 25px 6px 10px;
    color: var(--dark-grey);
    font-size: 14px;
    line-height: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
  }
  .cwl-page-nav .cwl-navbar .nav-link:after{
    content: none;
  }
  .cwl-page-nav .cwl-navbar .nav-link:hover {
    background: var(--color-3);
    color: var(--black);
  }
  .srp-page-header .btn-grad {
    padding: 5px 10px;
    font-size: 14px;
    line-height: 20px;
  }
  .section-caption {
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 23px;
  }
  .srp-about-form-sec:after{
    content: none;
  }
  .srp-about-form-content,
  .srp-form-block{
    margin: 0;
  }
  .srp-form-block{
    max-width: 450px;
    margin: auto;
  }
  .srp-heading-caption {
    font-size: 22px;
  }
  .srp-testimonial-col{
    margin-bottom: 35px;
    height: auto;
    padding: 0 17px 20px;
  }
  .srp-testimonial-block {
    padding-top: 30px;
  }
  .srp-testimonial-col .content {
    padding-top: 7px;
  }
  .srp-ft-contact-list li {
    padding: 12px 10px;
  }
  .srp-ft-contact-list li .srp-contact-col{
    font-size: 15px;
    line-height: 20px;
  }
  .srp-ft-contact-list li {
    padding: 15px 10px;
  }
  .srp-footer-wrapper {
    padding: 20px 0;
  }
  .srp-footer-text p {
    margin-bottom: 16px;
  }
  .srp-footer-page {
    font-size: 14px;
    line-height: 24px;
  }
  .srp-footer-page .ft-heading {
    font-size: 17px;
    line-height: 21px;
  }
  .asr-contact-list {
    font-size: 16px;
    gap: 10px;
  }
  .asr-contact-list .asr-contact-text-caption {
    font-size: 20px;
    line-height: 24px;
  }
  .asr-contact-form {
    padding: 20px;
    box-shadow: 0 6px 35px rgba(0, 0, 0, 0.07);
  }
}
@media (max-width: 767px) {
  body{
    font-size: 15px;
  }
  .btn-grad {
    font-size: 16px;
  }
  h1 {
    font-size: 27px;
  }
  h2 {
    font-size: 23px;
  }
  h3 {
    font-size: 18px;
  }
  .asr-contact-sec {
    min-height: 200px !important;
  }
  .srp-page-banner .srp-section-caption h1 {
    font-size: 24px;
  }
  .srp-page-banner .srp-section-caption {
    padding: 10px;
    top: 0;
  }
  .srp-page-banner .srp-banner-content {
    padding-bottom: 0;
  }
  .srp-features-1-sec .srp-features-left-col {
    padding: 15px;
  }
  .srp-features-1-sec .srp-features-img-holder {
    width: 100%;
    position: static;
    top: 0;
    height: auto;
    right: 0;
  }
  .srp-features-1-sec .srp-features-img-holder img {
    height: 230px;
  }
  .srp-features-2-sec .srp-features-advantages-col .box-content {
    margin-left: 18px;
  }
  .srp-features-2-sec .srp-features-advantages-col .ico {
    width: 30px;
    height: 30px;
    min-height: 30px;
    min-width: 30px;
    font-size: 16px;
  }
  .srp-heading-caption {
    font-size: 20px;
    line-height: 26px;
  }
  .srp-form-wizard {
    padding: 15px;
  }
  .srp-form-block h2 {
    font-size: 18px;
  }
  .features-tab-list .nav-link{
    border-radius: 0 !important;
  }
  .srp-ft-contact-list {
    grid-template-columns: none;
  }
}
